@PageRefresh
Feature: Sample s1
@Samples1 @Pagerefresh1
Scenario: sample s2
Given I navigate to "http://www.google.com"
And I refresh page
And I enter into input field "[enterNumber]" the value "1234"
